Subject: RE: [JAGNUTS] photo opp day

From: "Luigi Mazzotti" <[email-masked]>
Date: Mon, 27 Sep 2004 20:18:40 -0600

Ron
Let's see if we (the Jagnuts) can all help you out.

Guys and Gals
Ron cannot join us on the weekend for a cruise as he has a job that keeps him
busy.  I suggest that we get together for an evening coffee meeting at
Starbucks - say this Thursday night - at about 7:00PM after which we can
cruise through the park.  This way Ron can join us for a night and it will
give all of us additional time with the cars before the cold weather arrives.

There is also another advantage in that many of us have not had the cars out
at night and it will be great to see them with the lights on.  Jaguars - get
those Lucas systems working.  We can also take some night pictures in the park
and they should be interesting with the car lights on.

Hope to see everyone this Thursday night.

PS.  John - the excuse to get out of the house is "Honey, can I take you
shopping at the Southland Mall!!!"  "Oh - by the way I have to stop in at
Chapters to get some reading material that I had ordered - so I will meet you
back here (the mall entrance ) at 9:00 PM - OK bye."  This is guaranteed to
work 19 times out of 20 with a margin to backfire of about 10%.  Good Luck.

Ron - the Jagnuts always support each other.  Hope this will work for you and
we shall see you Thursday night - of course weather permitting.

Everyone in agreement say "Jagnuts Rule"
Luigi

________________________________

From: [email-masked] on behalf of Ron Boychuk
Sent: Mon 27/09/2004 6:23 PM
To: [email-masked]
Subject: Re: [JAGNUTS] photo opp day

Unfortunately Luigi, my job is  weekend oriented so once again I will have
to miss out on the possible tour this Sunday. I'm sorry I missed having my
Jag along to Katepwa. Hope everyone else is having fun, one day I will join
in.

Luigi Mazzotti wrote:

> I agree with Ron
> We have to get out as many times as we can because this weather is not
> going to hold out.  See photos of the Katepwa Tour (on web page) or as
> it is better described as the "Jagnot" tour because we had no Jaguars
> that came along.
>
> At the last coffee Sunday it was mentioned that a trip to Moose Jaw may
> be appropriate this coming Sunday if the weather permits.  Taking Ron's
> suggestion we can go via Lumsden up the No. 11 to Chamberlain and then
> south on the No. 2 to Moose Jaw and then back to Regina.  There are many
> opportunities for stops along the way (maybe we can find another Craft
> Tea Shop with good pie and ice cream).  Any small town in Saskatchewan
> is a great place to stop as many of us do not really have had time to
> visit places such as a "Corner Gas" town.
>
> Anyone interested?  Let's hear from you.
> Have a great week.
>
> Luigi
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of Ron Boychuk
> Sent: Friday, September 24, 2004 10:58 PM
> To: [email-masked]
> Subject: [JAGNUTS] photo opp day
>
> Jagnuts,
> I just recently drove to Lumsden and stopped at the picnic area on the
> road into town. I drove way in among the trees and parked my car in the
> middle of th picnic area. This was a perfect backdrop for the photos I
> took. The trees are colorful and the leaves on the ground make the cars
> look great . I think if we were looking for somewhere interesting to
> have a photo opp we  could go there before all the leaves fall and take
> some pictures of our cars together. Just a suggestion. What day is best
> is strictly up to the majority. Unfortunately, I am probably the least
> flexible of anyone so when and where is something I may just need some
> luck to attend.
> Any other suggestion for photo opp?     Ron Boychuk
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________

[demime 0.99d.1 removed an attachment of type application/ms-tnef which had a name of winmail.dat]

---

From: "Bob" <[email-masked]>
Date: Mon, 27 Sep 2004 21:32:08 -0600

Not a bad idea Luigi.  I might suggest meeting at another spot though, as
the Starbuck's lot is full in the evenings about that time.

Bob

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Luigi Mazzotti
Sent: September 27, 2004 8:19 PM
To: [email-masked]
Subject: RE: [JAGNUTS] photo opp day

Ron

Guys and Gals
Ron cannot join us on the weekend for a cruise as he has a job that keeps
him
busy.  I suggest that we get together for an evening coffee meeting at
Starbucks - say this Thursday night - at about 7:00PM after which we can
cruise through the park.  This way Ron can join us for a night and it will
give all of us additional time with the cars before the cold weather
arrives.

There is also another advantage in that many of us have not had the cars out
at night and it will be great to see them with the lights on.  Jaguars - get
those Lucas systems working.  We can also take some night pictures in the
park
and they should be interesting with the car lights on.

Chapters to get some reading material that I had ordered - so I will meet
you

Ron - the Jagnuts always support each other.  Hope this will work for you
and
we shall see you Thursday night - of course weather permitting.

[demime 0.99d.1 removed an attachment of type application/ms-tnef which had
a name of winmail.dat]

---

From: Ron Boychuk <[email-masked]>
Date: Mon, 27 Sep 2004 22:26:05 -0600

Thursday nights okay with me, I will be there.